eoUpdater(3)

NAME
eoUpdater - eoUpdater is a generic procudere for updating whatever you want.

SYNOPSIS

#include <eoUpdater.h>

Inherits eoF< void >.

Inherited by eoCountedStateSaver, eoDynUpdater, eoIncrementor< T >, eoIncrementorParam< T >, eoTimeCounter, and eoTimedStateSaver.

  Public Member Functions
virtual void lastCall ()
virtual std::string className (void) const

Detailed Description

eoUpdater is a generic procudere for updating whatever you want. Yet again an empty name

Definition at line 39 of file eoUpdater.h.

Author

Generated automatically by Doxygen for EO from the source code.